* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.container {
  background-image: url("https://wallpapers.com/images/hd/netaji-bose-outline-art-ab310e6fv0mckid7.jpg") ;
  min-height: 100vh;
  border: 20px solid #4b1010;
}

.content {
  max-width: 900px;
  margin: 0 auto;
}
.top_section {
  margin-top: 100px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.top_section h1 {
  font-size: 50px;
  font-weight: bold;
  color: black;
  -webkit-text-stroke-width: 1px;
  -webkit-text-fill-color: #4b1010;
  text-transform: uppercase;
}
.top_section h4 {
  font-size: 30px;
  text-align: end; ;
}
.image_container {
  border-radius: 50%;
  overflow: hidden;
}

.image_container,
img {
  width: 300px;
  height: 320px;
}
.about_section {
  margin-top: 50px;
}
.about_section h2 {
  font-size: 70px;
  font-weight: 400;
  margin-bottom: 20px;
}
.about_section p {
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 1.2px;
  text-align: justify;
}
.biography_section {
  margin: 50px 0;
}
.biography_section h3 {
  margin-bottom: 20px;
}
.biography_section ul {
  margin-left: 50px;
}
.biography_section li {
  margin-bottom: 15px;
}

footer {
  margin: 50px 0;
}
footer p {
  text-align: end;
}